<?php
/**
 *   排期设置
 *  @author  system
 *  @version    1.0
 *  @date 2018-07-12 08:33:09
 *
 */
namespace App\Repositories\Product;

use App\Repositories\Base\Repository;


class ScheduleRepository extends Repository {

    public function model() {
        return \App\Models\ProductScheduleModel::class;
    }

    
}
